# Supply Raid - Extraction Eddie

Get in, grab the loot, get out. Easy money.

Start out with a pistol and aim to loot or purchase bigger and better weapons from an assorted list across 3 fictional factions- the Sausabad Military, Horizon Buns, and Blue Sky Meats. Enemies get more numerous and increasingly more difficult as rounds progress, each section of rounds pitting you against a different faction and becoming increasingly more rewarding.

Intended for use with SafehouseProgression. While it's not a hard requirement, it will be difficult to complete multiple rounds in one session with just the basic starting gear. Managing resources and money will be key, remember to take it with you when you extract!

Contact me on Discord at shadow_eye31 if you have any feedback! <3

## Features
* Limited Start - Start with a backpack, some bandages, a melee weapon, and a pistol. Good luck.
* New Faction, the ScavSigs - Progressively more difficult and well-equipped enemy forces across all 3 factions. Hunter Squads respawn infinitely, so pick your battles wisely and don't waste your shots. Sometimes a well-thought strategy and a little stealth will help more than a bigger gun.
* Resource Management - Intended for use with limited ammo, take your shots and spend your points wisely.
* Loot - Most non-starter items drop from enemies, with more advanced items and weapons extremely rare. Scavenge extra gear to help survive, sell, or build your stash for future runs.
* Ammo Boxes - Using MelonCorp Ammo Boxes, you can choose to buy boxes of ammo for specific weapon tables. They only cost 1 point, but you can't guarantee you'll get the caliber you need. Or use the ammo table to refill your existing mags, but you won't have any spare.
* More Medical Items - Using DrPotato's Home Remedies, there are healing items ranging from the common bandages to the very rare MedKits and Health Weiners.
* Curated Weapon Pool - Both to differentiate the factions and create a more (hopefully) balanced experience, the weapon lists are manually created with a select group of weapons.
* Additional Mod Support - While not required, many of the ModulWorkshop mods are supported as loot drops and for purchase within their factions.
* Attachment Shop Changes - Some mod weapons, especially ModulWorkshop ones, do not work correctly with the original Supply Raid attachment panel. To get around this, I've disabled that panel and added the attachments to the main shop panel directly.

# New Faction - ScavSigs

Fight an evolving faction across not just 5 rounds, but 11! The first two sets of 5 rounds (1-5, 6-10) have different faction enemies, with the final and hardest swap starting at round 11 and until you extract... or die. Each enemy change also increases the rewards for completing a round.

* Rounds 1-5: Sausabad Military, represented by Jungle Sosigs. Reward per round: 2
* Rounds 6-10: Horizon Buns, represented by Modern Sosigs. Reward per round: 4
* Rounds 11+: Blue Sky Meats, represented by Pacification Squad . Reward per round: 6

## Supported Mods
* [Kilo 141 by Not_Wolfe](https://h3vr.thunderstore.io/package/Not_Wolfie/Kilo_141/)
* [TAQ Series by Not_Wolfe](https://h3vr.thunderstore.io/package/Not_Wolfie/TAQ_Series/)
* [Meats ModulAR2 by Meat_banono](https://h3vr.thunderstore.io/package/Meat_banono/Meats_ModulAR2/)
* [BRUEN P890 by Not_Wolfe](https://h3vr.thunderstore.io/package/Not_Wolfie/BRUEN_P890/)
* [ModulCX9 by localpcnerd](https://h3vr.thunderstore.io/package/localpcnerd/ModulCX9/)
* [Grau 556 by Not_Wolfe](https://h3vr.thunderstore.io/package/Not_Wolfie/Grau_556/)
* [ModulPDSW528 by localpcnerd](https://h3vr.thunderstore.io/package/localpcnerd/ModulPDSW528/)
* [Lachmann Series by Not_Wolfe](https://h3vr.thunderstore.io/package/Not_Wolfie/Lachmann_Series/)
* [Daemon 9mm by Not_Wolfe](https://h3vr.thunderstore.io/package/Not_Wolfie/Daemon_9mm/)
* [ModulM19 by localpcnerd](https://h3vr.thunderstore.io/package/localpcnerd/ModulM19/)
* [Velocity 46 by Not_Wolfe](https://h3vr.thunderstore.io/package/Not_Wolfie/Velocity_46/)

## Known Issues
* Initial spawn items explode everywhere on spawning, sometimes causing some to disappear from existance. This is not something I can fix as it has to do with how starting items spawn in Supply Raid.
* ScavSig faction doesn't properly show in Supply Raid faction menu. This seems to be due to how Supply Raid current handles factions. As long as the ScavSig icon and name shows up at the top, they will be the faction in the raid. By default, Eddie auto-selects ScavSigs when selected so you shouldn't have to do anything.

## Future Plans
* More ModulWorkshop weapons if they fit the vision and don't overlap existing weapons too much. Trying to not bloat the lists but collecting guns is fun...
* Update ScavSigs to have custom Sosig templates if/when the feature goes live in Supply Raid.
* Unique "boss" sosigs that will spawn rarely but drop special guaranteed loot when killed.
* Sauce Wars Faction - Late progression and high difficulty faction profile featuring multiple factions in each round. Jump in the middle of the conflict or wait as they fight each other and pick off the survivors.